/*
Theme Name:     Ceris Child
Theme URI:
Description:    Ceris Child Theme
Author:         BK Ninja
Author URI:
Template:       ceris
Version:  
*/

.site-header {
        box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2) !important;
}

.site-footer {
        border-top: 5px solid #0dca16;
        box-shadow: 0 4px 18px 0 rgba(0, 0, 0, .12), 0 7px 10px -5px rgba(0, 0, 0, .15) !important;
        position: absolute;
        width: 100%;
}

.mobile-header .lwa,
.mobile-header .navigation-bar__login-btn,
.bk-lwa,
.post-view-counter,
.post-comment-counter,
.comments-count,
.view-count,
.bookmark-for-user {
        display:none !important;
}

.wp-block-table > table, tr, td {
	border: 0px !important;
}